p {
  opacity: 0.4;
  background-color: "black";
  color: wheat;
}

.formRow {
  padding: 5px;
  opacity: 0.7;
  
}
.loginButton {
  margin-top: 5px;
  box-shadow: 2px 3px;
  opacity: 0.7;
}

.userForm {
  padding-top: 18%;
}

.valdationColor {
  color: red;
  font-size: 20px;
}

.formRow input {
  box-shadow: 1px 2px;
  border: 1px solid;
}

.fill-window {
    text-align: -webkit-center;
    height: 100%;
    position: absolute;
    left: 0;
    width: 100%;
    overflow: hidden;
}
